Обновления пакетов.

Автор: solomon Дата: 17.05.2007 08:19 Скачал себе frozen bubble v.2.1 он просит Missing Dependency: perl-base >= 2:5.8.7 is needed by package frozen-bubble
Missing Dependency: perl-base is needed by package frozen-bubble
итак:
1) такого пакета я не нашел, с официального сайта тоже скачать не смог
2) с какой переодичностью обновляются пакеты для аспа?
3) почему этого пакета нет в списке, и как его найти, ибо он есть только для альтов и мандривы в сборке рпм, а исходники компилить не хотца
4) Выложите наконец страницу где есть обновления пакетов.
С уважением.
Re: Обновления пакетов. 17.05.2007 11:02lg страница для 11.2: [ftp.asplinux.ru]
>Скачал себе frozen bubble v.2.1
линуксы бинарно несовместимы. Либо ищите пакет под fedora core 4, либо собирайте из исходников
Re: Обновления пакетов. 17.05.2007 17:26solomon lg писал(а):

> страница для 11.2:
> [ftp.asplinux.ru]
> >Скачал себе frozen bubble v.2.1
> линуксы бинарно несовместимы. Либо ищите пакет под fedora core
> 4, либо собирайте из исходников

Спасибо за информацию, тема закрыта. А из исходников он все равно не собирается процитировать не могу ибо уже забил на это и скачал frozen bubble собранный у наших любимых Аспов
Re: Обновления пакетов. 23.05.2007 08:19bat ---
ибо уже забил на это и скачал frozen bubble собранный у наших любимых Аспов
---
Это откуда? Хотелось бы взглянуть.
RSS-материал